This site uses cookies! Learn More

Ce site utilise des cookies !

En continuant à utiliser ce site, vous vous engagez à nous permettre de stocker des cookies sur votre ordinateur.

 

Si nous utilisons des cookies et retenons des données anonymes, c’est pour nous aider à mieux gérer notre mesure d’audience, aider nos partenaires commerciaux à nous rémunérer et nos partenaires publicitaires à proposer des annonces qui vous correspondent.

 

Grâce à ces cookies, le forum est en mesure de savoir qui écrit un message et utile pour le système d'authentification.

 

En cliquant sur « J'accepte », vous acceptez l'utilisation par NAS-Forum de cookies publicitaires et de mesure d'audience fine.

lordtaki

DSM 6.1 et DS413 retour d'expériences?

Messages recommandés

Je ne suis toujours pas passé à la 6.1, j'attendais que cela se stabilise un peu et j'ai bien fait puisque j'utilise Plex plutôt que Video Station.

Des membres du forum avec un DS413 ont-ils réussi à contourner le problème d'incompatibilité?

Cf:

https://forums.plex.tv/discussion/260097/ds413-pms-not-visible-in-package-center

https://forums.plex.tv/discussion/259923/dsm-6-1-upgrade-and-pms-confirmed-diskstation-models-thank-you

Merci

Partager ce message


Lien à poster
Partager sur d’autres sites

Je remonte le sujet suite à la sortie de la 6.1.1 si un courageux possesseur de DS413 s'est déjà lancé dans l'aventure.

Partager ce message


Lien à poster
Partager sur d’autres sites

Salut, je suis dans le même cas que toi. J'attendais une version plus stable de la 6.1 pour mettre à jour mon DS413. J'ai aussi le même problème que toi pour Plex. Je n'ai pas sauté le pas car je cherche un retour d'expérience tout comme toi.

Partager ce message


Lien à poster
Partager sur d’autres sites

Pour la dernière update 6.0 aucun soucis.

Mais pour la 6.1 ceux en DS413 ce sont retrouvés sans le paquet et il y a eu fourniture d'un paquet non officiel pour le réinstaller. D'où ma question. ;)

@pikeupe aucune manipulation particulière sur ton DS413 suite à l'upgrade 6.1 donc?

Partager ce message


Lien à poster
Partager sur d’autres sites

Salut, je suis dans le même cas que toi. J'attendais une version plus stable de la 6.1 pour mettre à jour mon DS413. J'ai aussi le même problème que toi pour Plex. 

J'ai du redémarrer mon Nas et celui-ci s'est mis à jour en 6.1.2-15132. Depuis catastrophe... Plus de Plex Server: Non compatible.

 

Je suis en train de chercher une solution pour mon DS413 mais pour le moment je n'en ai pas. J'ai installé un serveur Plex sur un Raspberry Pi 2 mais celui-ci crash tout le temps. L'indexation de Plex 1.5 du Nas fait que le Raspberry est dans les choux et finit par planter au bout de plusieurs heures. Pour informations, j'ai déployé le plugin Trak.tv sur mon serveur Plex.

Partager ce message


Lien à poster
Partager sur d’autres sites

Finalement j'ai réussi à réinstaller Plex Server en version 0.9.16. Je suis content, je n'ai rien perdu... J'ai téléchargé le spk suivant:

https://drive.google.com/open?id=0Bw3TyHB9Fpz2TmpGRllHM25DWkE

Partager ce message


Lien à poster
Partager sur d’autres sites

La coincidence veut que j'ai sauté le pas hier soir.

Je confirme que le mode opératoire décrit dans les liens du 1er post est valide.

Partager ce message


Lien à poster
Partager sur d’autres sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Invité
Répondre à ce sujet…

×   Collé en tant que texte enrichi.   Coller en tant que texte brut à la place

  Seulement 75 émoticônes maximum sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher plutôt comme un lien

×   Votre contenu précédent a été rétabli.   Vider l’éditeur

×   Vous ne pouvez pas directement coller des images. Envoyez-les depuis votre ordinateur ou insérez-les depuis une URL.